@font-face {
    font-family: 'SFUFuturaBook';
    src: url('../fonts/SFUFuturaBook.eot');
    src: url('../fonts/SFUFuturaBook.eot') format('embedded-opentype'),
         url('../fonts/SFUFuturaBook.woff2') format('woff2'),
         url('../fonts/SFUFuturaBook.woff') format('woff'),
         url('../fonts/SFUFuturaBook.ttf') format('truetype'),
         url('../fonts/SFUFuturaBook.svg#SFUFuturaBook') format('svg');
}

@font-face {
    font-family: 'SFUFuturaBold';
    src: url('../fonts/SFUFuturaBold.eot');
    src: url('../fonts/SFUFuturaBold.eot') format('embedded-opentype'),
         url('../fonts/SFUFuturaBold.woff2') format('woff2'),
         url('../fonts/SFUFuturaBold.woff') format('woff'),
         url('../fonts/SFUFuturaBold.ttf') format('truetype'),
         url('../fonts/SFUFuturaBold.svg#SFUFuturaBold') format('svg');
}

@font-face {
    font-family: 'UTMHelvetIns';
    src: url('../fonts/UTMHelvetIns.eot');
    src: url('../fonts/UTMHelvetIns.eot') format('embedded-opentype'),
         url('../fonts/UTMHelvetIns.woff2') format('woff2'),
         url('../fonts/UTMHelvetIns.woff') format('woff'),
         url('../fonts/UTMHelvetIns.ttf') format('truetype'),
         url('../fonts/UTMHelvetIns.svg#UTMHelvetIns') format('svg');
}

@font-face {
    font-family: 'avo';
    src: url('../fonts/UTMAvo.eot');
    src: url('../fonts/UTMAvo.eot') format('embedded-opentype'),
         url('../fonts/UTMAvo.woff2') format('woff2'),
         url('../fonts/UTMAvo.woff') format('woff'),
         url('../fonts/UTMAvo.ttf') format('truetype'),
         url('../fonts/UTMAvo.svg#UTMAvo') format('svg');
}
@font-face {
    font-family: 'avo_b';
    src: url('../fonts/UTM_AvoBold.eot');
    src: url('../fonts/UTM_AvoBold.eot') format('embedded-opentype'),
         url('../fonts/UTM_AvoBold.woff') format('woff'),
         url('../fonts/UTM_AvoBold.ttf') format('truetype'),
         url('../fonts/UTM_AvoBold.svg#UTMAvo') format('svg');
}
@font-face {
    font-family: 'OPR';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpenSansRegular.woff2') format('woff2'),
         url('../fonts/OpenSansRegular.woff') format('woff'),
         url('../fonts/OpenSansRegular.ttf') format('truetype'),
         url('../fonts/OpenSansRegular.svg#OPR') format('svg');
}
@font-face {
    font-family: 'OPB';
    src: url('../fonts/OpenSansBold.eot');
    src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansBold.woff2') format('woff2'),
         url('../fonts/OpenSansBold.woff') format('woff'),
         url('../fonts/OpenSansBold.ttf') format('truetype'),
         url('../fonts/OpenSansBold.svg#OpenSansBold') format('svg');
}

@font-face {
    font-family: 'RR';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular.svg#RR') format('svg');
}
@font-face {
    font-family: 'RB';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg#RB') format('svg');
}
@font-face {
    font-family: 'Aurora';
    src: url('../fonts/UTMAurora.eot');
    src: url('../fonts/UTMAurora.eot') format('embedded-opentype'),
         url('../fonts/UTMAurora.woff2') format('woff2'),
         url('../fonts/UTMAurora.woff') format('woff'),
         url('../fonts/UTMAurora.ttf') format('truetype'),
         url('../fonts/UTMAurora.svg#Aurora') format('svg');
}

@font-face {
    font-family: 'UTMViceroyJF';
    src: url('../fonts/UTMViceroyJF.eot');
    src: url('../fonts/UTMViceroyJF.eot') format('embedded-opentype'),
         url('../fonts/UTMViceroyJF.woff2') format('woff2'),
         url('../fonts/UTMViceroyJF.woff') format('woff'),
         url('../fonts/UTMViceroyJF.ttf') format('truetype'),
         url('../fonts/UTMViceroyJF.svg#UTMViceroyJF') format('svg');
}
@font-face {
    font-family: 'UTMGuanine';
    src: url('../fonts/UTMGuanine.eot');
    src: url('../fonts/UTMGuanine.eot') format('embedded-opentype'),
         url('../fonts/UTMGuanine.woff2') format('woff2'),
         url('../fonts/UTMGuanine.woff') format('woff'),
         url('../fonts/UTMGuanine.ttf') format('truetype'),
         url('../fonts/UTMGuanine.svg#UTMGuanine') format('svg');
}
@font-face {
  font-family: 'Lobster-Regular';
  src: url('../fonts/Lobster-Regular.woff') format('woff'),
       url('../fonts/Lobster-Regular.ttf') format('truetype'),
       url('../fonts/Lobster-Regular.svg#Lobster-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lobster';
  src: url('../fonts/Lobster.eot');
  src: url('../fonts/Lobster.woff2') format('woff2'),
       url('../fonts/Lobster.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

